uuid: 176edb86-e8e8-43f6-8d1a-5256bd232df7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_memo
    - node.type.materiau
id: node.materiau.field_memo
field_name: field_memo
entity_type: node
bundle: materiau
label: Memo
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
